View Single Post
Old 01 May 2013, 12:20   #5
Join Date: Jun 2010
Location: out in the wild
Posts: 1,129
V1.3 had a bug that caused an enforcer hit when config-defaults had to be used. In that case, a nullpointer was passed to the string-compare function, which caused an enforcer hit.

Also, the version string information was not correct, so the version command couldn't work properly with this device.

V1.4 fixes both:

Schoenfeld is offline  
Page generated in 0.04642 seconds with 9 queries